DCMTK - Feature #849

New version 2.44 of XML parser library available (ofxml)
2018-10-07 20:37 - J6rg Riesmeier

Status: Closed Start date: 2018-10-07
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.5

Module: ofstd Compiler:

Operating System:

Description
There is a new version of the XML parser library: http://www.applied-mathematics.net/tools/xmlIParser.html

The changes between version 2.43 and 2.44 are pretty small but should be incorporated if they are useful.

Related issues:
Related to DCMTK - Feature #848: The XML library used for "ofxml" has a succe... New 2018-10-07

History

#1 - 2018-10-07 20:37 - J6rg Riesmeier

- Related to Feature #848: The XML library used for "ofxml" has a successor, which is worth to be checked added

#2 - 2019-01-31 21:05 - J6rg Riesmeier
- Status changed from New to Closed

- Assignee set to Jorg Riesmeier

- Target version set to 3.6.5

- % Done changed from 0 to 100

Closed with commit 41b2660.
